NTP_SERVER=europe.pool.ntp.org
XTRA_SERVER_1=http://xtra1.gpsonextra.net/xtra.bin
XTRA_SERVER_2=http://xtra2.gpsonextra.net/xtra.bin
XTRA_SERVER_3=http://xtra3.gpsonextra.net/xtra.bin
NTP_SERVER=0.europe.pool.ntp.org
NTP_SERVER=1.europe.pool.ntp.org
NTP_SERVER=2.europe.pool.ntp.org
NTP_SERVER=3.europe.pool.ntp.org
XTRA_SERVER_1=http://xtra1.gpsonextra.net/xtra.bin
XTRA_SERVER_2=http://xtra2.gpsonextra.net/xtra.bin
XTRA_SERVER_3=http://xtra3.gpsonextra.net/xtra.bin
SUPL_HOST=supl.google.com
SUPL_PORT=7276
SUPL_HOST=FQDN
SUPL_PORT=7275
SUPL_TLS_HOST=FQDN
SUPL_TLS_CERT=/etc/SuplRootCert

###########################################
# Enable/disable automatic (periodic)     #
# download requests of gpsOneXTRA         #
# assistance data to client               #
# Range: 0 to 1                           #
# Default: 0 (Disabled)                   #
###########################################
GPS1_XTRA_AUTO_DOWNLOAD_ENABLED=0

###########################################
# Time (in hours) between automatic       #
# download requests of gpsOneXTRA         #
# assistance data to client               #
# Range: 1 to 168 (168 = hr in a week)    #
# Default: 24 hr                          #
###########################################
GPS1_XTRA_DOWNLOAD_INTERVAL=24

###########################################
# Enable/disable to shutdown the gpsOne   #
# engine properly on GPS off              #
# Range: 0 to 1                           #
# Default: 1 (Enabled)                    #
###########################################
GPS1_CLEANUP_ENABLED=1

###########################################
# Time (in seconds) between invoking      #
# pdsm_get_position()                     #
# Range: 2 to 120                         #
# Default: 2 seconds                      #
###########################################
GPS1_SESSION_TIMEOUT=2
